locked
Blend 2 with SL3??? RRS feed

  • Question

  • Hey,

    I was wandering if SL3 was compatable with Expression Blend 2?  I get Blend 2 through my college and im not sure when Blend 3 will be available, if it will be available through the MSDN academic alliance.  Being a college student, there is no way i would be able to afford paying for new software.

    Thanks,

    Tuesday, August 4, 2009 11:36 AM

Answers

  • Try installing the trial version of blend 3.  Maybe it will be available from dream spark or the msdn academic alliance by the time the trial ends
    Tuesday, August 4, 2009 12:22 PM

All replies

  •  You need Blend 3 for Silverlight 3. 

     

     

     

     

    Tuesday, August 4, 2009 12:11 PM
  • Try installing the trial version of blend 3.  Maybe it will be available from dream spark or the msdn academic alliance by the time the trial ends
    Tuesday, August 4, 2009 12:22 PM